DLSV_00001=The entered parameter of "{0}" is invalid.
DLSV_00002=The selected software is not available. Select the software bundled with your scanner.
DLSV_00003=Enter {0}
DLSV_00004=The incorrect number of digits was entered for {0}
DLSV_00005=An incorrect character is included in {0}
DLSV_00006=The server is not responding. Try again.
DLSV_00007=The entered SER. NO. is invalid. Try again.<br />The letter I or O is not used in SER. NO.
DLSV_00008=The entered SER. NO. is not valid for the selected model. Select another model, or enter the SER. NO. again.<br />The letter I or O is not used in SER. NO.
DLSV_00009=An error occurred while checking Ser. No. Restart the browser and try again.
DLSV_00010=Authentication status is invalid.
DLSV_00011=An error occurred during authentication.
DLSV_00012=An unexpected error occurred. Try again.
DLSV_00013=Checking SER.NO.
DLSV_PARA_LANG=Language
DLSV_PARA_SOFTID=Software Id
DLSV_PARA_LIMIT=Limit
DLSV_PARA_DLURL=Download Page URL
DLSV_PARA_SNINPUTURL=Serial No Input URL
DLSV_PARA_SOFTNMABB=Software Name Abbreviation
DLSV_PARA_VERSION=Version
DLSV_PARA_CONTENTKIND=Content Kind
DLSV_PARA_MODULEURL=Module URL
DLSV_PARA_TOPPAGEURL=Top Page URL
DLSV_TEXT_SERNO=SER. NO.
DLSV_TEXT_PARTNO=PART NO.